{
	"DynSquadDFilter": true,
	"BattleLog": false,
	"DamageLog": false,
	"FriendsListSize": 500,
	"BlackListSize": 2000,
	"BLResetKey": "KEY_F12",
	"NotFilterYou": true,
	"DisableReplayChat": false,
	"NoPostmortemTips": false,
	"MessageLife": {"ChatMessage": [7.0, 3.0]},
	"PopUpMessagesFilter": {"DisablePopUpMessages": false, "DeletedMessages": ["Уважаемый", "пожаловать на сервер", "Финансовая операция:"]},
	"CommandChatFilter": {"Filter2Battles": [], "DeletedCommand": [], "DeleteMessages": false, "ClickDead": true, "Repeat": 2, "Delay": 5, "Duration": 3.0},
	"BattleChatFilter": {"Filter2Battles": [], "MessageDead": true, "Repeat": 3, "Delay": 5, "DeletedMessages": [], "Replacement": false, "Replacing2Word": {}},
	"SystemMessagesFilter": {
		"DisableSystemMessages": false,
		"DeletedMessages": [
		"Добро пожаловать на сервер",
		"Член экипажа",
		"Награда.*получена",
		"Уважаемый пользователь",
		"Куплено:.*",
		"Исследовано:",
		"Демонтировано:",
		"Продано:",
		"Кастомизация:",
		"Ремонт.*успешно",
		"Финансовая операция:",
		"Оборудование.*машин",
		".*садка.*успешно",
		"демобилизован.*успешно",
		"Замена.*экипажа",
		"Жалоба.*принята",
		"умение.*изучено",
		"Приглашение отозвано",
		"Чёрн.*спис",
		"голосовые сообщения",
		"Пользователь.*групп",
		"боевых задач",
		"резерв",
		"Скриншот",
		"Ошибка:"]
	}
}